using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace Borepin.Page.AddServerProcess
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class SelectServerPage : ContentPage
    {
        public SelectServerPage()
        {
            InitializeComponent();
        }
    }
}